# Google Mirror API

## Instance Methods

Returns the accounts Resource.

Returns the contacts Resource.

Returns the locations Resource.

Returns the settings Resource.

Returns the subscriptions Resource.

Returns the timeline Resource.

Create a BatchHttpRequest object based on the discovery document.

### Method Details

`new_batch_http_request()`

    Create a BatchHttpRequest object based on the discovery document.

            Args:
              callback: callable, A callback to be called for each response, of the
                form callback(id, response, exception). The first parameter is the
                request id, and the second is the deserialized response object. The
                third is an apiclient.errors.HttpError exception object if an HTTP
                error occurred while processing the request, or None if no error
                occurred.

            Returns:
              A BatchHttpRequest object based on the discovery document.